<?php
define('PROTECTOR', 1);
include('files/path.php');
include($path.'files/db.php');
include($path.'files/auth.php');
include($path.'files/func.php');
$textl='Питомец';
include($path.'files/core.php');
include($path.'files/head.php');
include($path.'files/zag.php');
switch($_GET['mod']){
default:
if(empty($_GET['id'])){
echo'<div class="main"><div class="block_zero center">Нет такого питомца!</div></div>';
include('files/down.php');exit;
}
$req = mysql_query("SELECT * FROM `pit` WHERE `id` = '$_GET[id]'");
$avto=mysql_num_rows($req);
if($avto==0){
echo'<div class="main"><div class="block_zero center">Нет такого питомца!</div></div>';
include($path.'files/down.php');exit;
}
$pit = mysql_fetch_array($req);
$x=40;

if($pit['old']==1){
$old="Пёс";
}
if($pit['old']==2){
$old="Змея";
}
if($pit['old']==3){
$old="Крокодил";
}
if($pit['status']=="die"){
$pit['ava']="death.png";
}
echo'<div class="main"><div class="block_zero"><img class="float-left" src="image/pitomec/'.$pit['ava'].'" width="95" height="95" style="margin-left:5px; margin-right:10px;" alt="*"><img src="image/icon/king.png" alt="*"> '.$old.' '.$pit['name'].' <img src="image/icon/level.png" alt="*"> '.$pit['lvl'].'/'.$x.' ур.<br>';
echo"Хозяин: <a href=\"search.php?nick=$pit[usr]&amp;go=go\">$pit[usr]</a><br/>";
if($pit['status']=="die"){
echo'<img src="image/icon/error.png" alt="*"> Статус: мёртв';
}
elseif($pit['status']=="off"){
echo'<img src="image/icon/error.png" alt="*"> Статус: в питомнике';
}else{
echo'<img src="image/icon/ok.png" alt="*"> Статус: с хозяином';
}
echo'<br><img src="image/icon/health.png" alt="*"> Здоровье: '.$pit['hp'].'/'.$pit['hpall'].'<br><img src="image/icon/str.png" alt="*"> Сила: '.$pit['ataka'].'/'.$pit['mataka'].'<br><img src="image/icon/agi.png" alt="*"> Уворот от травмы: '.$pit['lovk'].'/'.$pit['mlovk'].'';
echo'</div><div class="dot-line"></div>';
echo"<div class='main'><div class='block_zero'><a href=\"javascript:history.go(-1)\"><span style='color: #999;'><< Назад</span></a>";
echo"</div></div></div>";
break;
}
include($path.'files/down.php');
?>